.container {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
    height: 280px;
    gap: 5px;
}

.inputContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    display: grid;
    grid-template-rows: 3fr 1fr;
}

.input {
    height: 30px;
    border-radius: 5px;
    border-style: none;
    text-align: center;
    padding: 0px;
}

.btn {
    background-color: aquamarine;
    color: black;
}

.btn:disabled {
    opacity: .5;
    background-color: grey;
}

.btnContainer {
    height: 70px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.error {
    font-size: .8rem;
    color: yellow;
    margin: 0;
}

.fakeError {
    font-size: .8rem;
    margin: 0;
    visibility: hidden;
}